View Issue Details

IDProjectCategoryView StatusLast Update
0002765Far ManagerPanelpublic2014-08-28 02:32
ReporterDenisAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002765: В панелях "functional key bar" скрыт, но по нажатию Ctrl-Alt-Shift проявляется.
DescriptionВ панелях "functional key bar" скрыт, но по нажатию Ctrl-Alt-Shift проявляется.
TagsNo tags attached.
Build4050

Activities

DrKnS

2014-08-16 16:26

administrator   bugnote:0012857

4050

Denis

2014-08-16 16:32

reporter   bugnote:0012858

Работает.

Denis

2014-08-26 20:44

reporter   bugnote:0012935

Закрыть не могу (Tester - reporter), закройте кто-нибудь.

Issue History

Date Modified Username Field Change
2014-08-14 11:02 Denis New Issue
2014-08-16 16:26 DrKnS Note Added: 0012857
2014-08-16 16:26 DrKnS Assigned To => DrKnS
2014-08-16 16:26 DrKnS Status new => feedback
2014-08-16 16:32 Denis Note Added: 0012858
2014-08-16 16:32 Denis Status feedback => assigned
2014-08-26 20:44 Denis Note Added: 0012935
2014-08-28 02:32 DrKnS Build => 4050
2014-08-28 02:32 DrKnS Status assigned => closed
2014-08-28 02:32 DrKnS Resolution open => fixed
2014-08-28 02:32 DrKnS Fixed in Version => 3.0